<!doctype html>
<html lang="en">
<head>
<title>debconf25-music-and-art-proposals</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous"># Ideas for the DebConf25</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">All the proposals must use Debian somehow.</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">### Proposal 01: Sensors, arduino and interactive music</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">Make the music creation interactive and collaborative by using cheap sensor packs such as proximity, light, 6dof etc. These get translated to midi notes that then arrange a prepared orchestration in a variety of melodic and aesthetically pleasing ways.</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">The user will have the feeling of agency of creating music and the music will always be pleasant. We will follow this up perhaps a day later with a talk on how we executed it for a very affordable price.</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">Proposal 01 author: Chris McKenzie <chris@9ol.es></span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">### Proposal 02: DebConf Algorave, community live coding performances</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">Invite people to play live coding during the DebConf, it can be during the cheese and wine, or we can schedule a specific night and a specific place for it. Maybe in a collaboration with other local communities, such as: Paris Cookie Collective.</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">You can see a complete proposal at:</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">https://wiki.debian.org/Teams/LiveCoding/DebConfAlgorave/ProposalDebConf23Algorave</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">Proposal 02 author: Joenio</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">### Proposal 03: DebConf Art Space, hacklab for art experimentation + 1 night event for live performances</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">A hacklab art space dedicated for art experimentation during the DebCamp and DebConf, and one night event for live presentations to share the artwork created during the DebCamp+DebConf days in the hacklab art.</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Video art</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Video mapping</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Live coding</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Netart, gif</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Performancee and choreography</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Sound art</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Interactive art</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Augmented reality</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Experimental music</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Poetry</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Analog synths, digital synths, softsynths</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- DJ playing music using DJ tools packaged on Debian</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">- Etc....</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">If you like the idea please say hello at: joenio@debian.org</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">Proposal 03 author: Joenio and Mari</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous">(ADD YOUR PROPOSAL HERE)</span><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="a_Bixb7QszjNTjsKmB" title="a_Bixb7QszjNTjsKmB" style="background-color:#8d225f"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
